[DM-Yard-SE UTUIDataProvider_MapInfo]
MapName=DM-Yard-SE
FriendlyName=Yard-SE
PreviewImageMarkup=<Images:DM-Yard-SE.img_preview>
Description=My personal remake of the famous Q3MD17. Have fun.
NumPlayers=2 to 4 players     Author: Gush
